QGIS Application - Bug report #18650
QGIS 3.0 direct print
2018-04-06 12:27 PM - salvatore fiandaca

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.0.0 Regression?: Yes
Operating System: win 10 64b - osgeo4w64 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 26538
Description

I made a print layout and | printed directly with an HP Deskjet 2540, the margins are not correct, moved to the left (attachment 1);

| enclose project and example data

Related issues:
Related to QGIS Application - Bug report # 19566: Problem of printing a layou...

Closed 2018-08-08

History

#1 - 2018-08-24 02:35 PM - Jérome Guélat

See also #19566

#2 - 2018-08-25 03:31 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #19566

#3 - 2018-08-26 05:42 PM - Jiirgen Fischer
- Related to Bug report #19566: Problem of printing a layout (map composer) added

Files
stampa_diretta.pdf 151 KB 2018-04-06 salvatore fiandaca
layout_qg3.pdf 26.5 KB 2018-04-06 salvatore fiandaca

2025-04-27

1/1




